Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{A95F5EB0-D372-F47B-A990-A58CD415FA50}") = "Photon Fighter ver0.0.0.6", "Assembly-CSharp-firstpass.csproj", "{A68A522D-6333-CE43-7140-067D088E51B9}"
EndProject
Project("{A95F5EB0-D372-F47B-A990-A58CD415FA50}") = "Photon Fighter ver0.0.0.6", "Assembly-CSharp.csproj", "{812945D8-82CC-5669-6340-E1752B19D286}"
EndProject
Project("{A95F5EB0-D372-F47B-A990-A58CD415FA50}") = "Photon Fighter ver0.0.0.6", "Assembly-CSharp-Editor-firstpass.csproj", "{B3FC72CE-FF9F-5125-8FF2-D276774CD683}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A68A522D-6333-CE43-7140-067D088E51B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A68A522D-6333-CE43-7140-067D088E51B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A68A522D-6333-CE43-7140-067D088E51B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A68A522D-6333-CE43-7140-067D088E51B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{812945D8-82CC-5669-6340-E1752B19D286}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{812945D8-82CC-5669-6340-E1752B19D286}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{812945D8-82CC-5669-6340-E1752B19D286}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{812945D8-82CC-5669-6340-E1752B19D286}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3FC72CE-FF9F-5125-8FF2-D276774CD683}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3FC72CE-FF9F-5125-8FF2-D276774CD683}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3FC72CE-FF9F-5125-8FF2-D276774CD683}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3FC72CE-FF9F-5125-8FF2-D276774CD683}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
